Subject: Re: New user / CD installation problems
From: Joshua Daniel Franklin <[email-masked]>
To: Michael Talbot-Wilson <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Mar 2003 06:52:50 -0800 (PST)

--- Michael Talbot-Wilson <[email-masked]> wrote:
> > > 2.  In text mode, I can't exit emacs with Ctrl-X Ctrl-C.  To get out I
> > >     have to background it with Ctrl-Z and then find its process number
> > >     with ps and kill it.
> >
> > Do you have CYGWIN=tty?
> 
> Never heard of it.  Thanks.  It fixed the problem.  Gave me a new one,
> though.  After leaving emacs, what I type is not echoed to the screen.

I've never seen this so maybe someone else on this list could help.
Maybe another EMACSulated user?
 
> You solved just about all my problems.  The speed problem, that
> everything takes 10 or more times as long as on Linux, I assume is
> normal...

Well, yes and no. On cygwin, gcc, for example, definitely runs slower than
gcc on linux on the same hardware. But there are some common sources of extra
slowness such as antivirus scanners, accessing network drives, etc. Also if
you're like me and have a Athlon XP2400+ linux box and a Pentium 233MMX laptop,
the speed difference is... noticeable.

__________________________________________________
Do you Yahoo!?
Yahoo! Web Hosting - establish your business online
http://webhosting.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/